SOI/MDI high-resolution 256x256x512 data cube: im3d_sasha.bin
The horizontal scale is 0.068 deg/pixel. 
The time interval between the frames is 1 min.
The measurements of the Doppler velocity are in m/s.

The round feature in the middle is a sunspot. 

n1=256 n2=256 n3=512 
d1=0.068 d2=0.068 d3=60
o1=0. o2=0. o3=0.
esize=4
in=/q2/solar/im3d_sasha.bin
Converting units to mega-meters (Mm)
      solar radius = 695. Mm
      ->  d1 = d2 = 0.068 * 695 * Pi / 180 = 0.8248
      d2=0.8248 d1=0.8248
      label1='distance (Mm)' label2='distance (Mm)'

Converting time to kilo-seconds (ks)
      d3=0.06
      label3='time (ks)'


Window:   bob@kana   Sat May 22 22:18:22 1999
		sepstr_ready_out() : sets next in="stdin"
		In:	float	Fortran (256,256,512,1)	C [1][512][256][256]
		Out:	float	Fortran (256,256,512,1)	C [1][512][256][256]
	 From History:
		 n4=1 n3=512 n2=256 n1=256 esize=4
	 From Par:
		 n1=256  #f1=0  #j1=1  #min1=0  #max1=210.324
		 n2=256  #f2=0  #j2=1  #min2=0  #max2=210.324
		 n3=512  #f3=0  #j3=1  #min3=0  #max3=30.66
		 n4=1  #f4=0  #j4=1  #min4=0  #max4=0
	 Make header useful for further processing:
		 n1=256 	 n2=256 	 n3=512 	 n4=1
		 o1=0 	 o2=0 	 o3=0 	 o4=0
		 d1=0.8248 	 d2=0.8248 	 d3=0.06 	 d4=1
		 label1="distance (Mm)" 	 label2="distance (Mm)" 	 label3="time (ks)" 	 label4=""
		data_format="xdr_float"



Cp:   brad@l-muum.stanford.edu   Thu Feb  2 11:58:13 2006
		sets next: in="/net/l-muum/scr1/brad/GEN-t.H@"
		copy_intag="/mnt/sepdata/1a/fun/solar/solar.HH"
		data_format="xdr_float"


Window:   brad@l-muum.stanford.edu   Thu Feb  2 11:58:36 2006
		sets next: in="/net/l-muum/scr1/brad/GEN-raw.H@"
		In:	float	Fortran (256,256,512,1)	C [1][512][256][256]
		Out:	float	Fortran (256,256,256,1)	C [1][256][256][256]
	 From History:
		 n4=1 n3=512 n2=256 n1=256 esize=4
	 From Par:
		 n1=256  #f1=0  #j1=1  #min1=0.000000  #max1=210.324
		 n2=256  #f2=0  #j2=1  #min2=0.000000  #max2=210.324
		 n3=256  #f3=0  #j3=1  #min3=0.000000  #max3=15.3
		 n4=1  #f4=0  #j4=1  #min4=0  #max4=0
	 Make header useful for further processing:
		 n1=256 	 n2=256 	 n3=256 	 n4=1
		 o1=0.000000 	 o2=0.000000 	 o3=0.000000 	 o4=0.000000
		 d1=0.8248 	 d2=0.8248 	 d3=0.06 	 d4=1
		 label1="distance (Mm)" 	 label2="distance (Mm)" 	 label3="time (ks)" 	 label4=""
		data_format="xdr_float"



Transp:   brad@l-muum.stanford.edu   Thu Feb  2 12:28:39 2006
		sepstr_ready_out() : sets next in="stdin"
Transposing plane 2 and 3 
Using 10 megabytes 
		junkME=0
	n2=256  o2=0.000000  d2=0.060000   label2="time (ks)"   unit2="Undefined"
	n3=256  o3=0.000000  d3=0.824800   label3="distance (Mm)"   unit3="Undefined"
		gff="-1"
		hff="-1"
hff=-1 gff=-1  n4=1  n5=1  n6=1  n7=1  n8=1  n9=1 
	n1=256  o1=0.000000  d1=0.824800   label1="distance (Mm)"   unit1="Undefined"
		hff="-1"
		gff="-1"
		esize=4
		data_format="xdr_float"


Transp:   brad@l-muum.stanford.edu   Thu Feb  2 12:28:39 2006
		sets next: in="/net/l-muum/scr1/brad/GEN-standardcube.H@"
Transposing plane 1 and 2 
Using 10 megabytes 
		junkME=0
	n2=256  o2=0.000000  d2=0.824800   label2="distance (Mm)"   unit2="Undefined"
	n3=256  o3=0.000000  d3=0.824800   label3="distance (Mm)"   unit3="Undefined"
		gff="-1"
		hff="-1"
hff=-1 gff=-1  n4=1  n5=1  n6=1  n7=1  n8=1  n9=1 
	n1=256  o1=0.000000  d1=0.060000   label1="time (ks)"   unit1="Undefined"
		hff="-1"
		gff="-1"
		esize=4
		data_format="xdr_float"
n1=16777216 n2=1 n3=1
n1=256 n2=256 n3=256
n1=16777216 n2=1 n3=1
n1=256 n2=256 n3=256


Cp:   brad@koko.stanford.edu   Tue Mar 28 16:25:07 2006
		sets next: in="./Data/solar.HH@"
		copy_intag="/homes/sep/brad/Research/Valhall/Solar/standardcube.H"
		data_format="xdr_float"
