program plane 
  use sep
  implicit none

  real   ,pointer,dimension(:,:)  :: dat
  complex,pointer,dimension(:):: loc
  integer:: i,n1,n2,t
  real:: d1,o1,mag,a,b,c,d
  logical:: add
  call sep_init()
  call from_param('add',add,.false.)

  call from_param('a',a,1.)
  call from_param('b',b,0.0006)
  call from_param('c',c,0.0006)
  call from_param('d',d,1.5)
  call from_param('d1',d1,0.004)
  call from_param('o1',o1,0.00)
  call from_param("n1",n1,1024)
  call from_param("mag",mag,1.)
  call from_aux("geom","n2",n2)
  call to_history('esize',4)
  call to_history("n1",n1);call to_history("d1",d1);call to_history("o1",o1)
  call to_history("n2",n2);call to_history("d2",1.);call to_history("o2",0.)
  call to_history("n3",1);call to_history("d3",1.);call to_history("o3",0.)
write(0,*) 'n1',n1
write(0,*) 'n2',n2
  call sep_close()
  allocate(dat(n1,n2));dat=0.
  if (add) call sep_read(dat)

  allocate(loc(n2));loc=cmplx(0.,0.)

  call sep_read(loc,"geom")
  do i=1,n2
     t=1.5 +(b*real(loc(i))+c*aimag(loc(i))+d)/(d1*a)
!     write(0,*) 't',t
     dat(t,i)=dat(t,i)+mag
  end do
  call sep_write(dat)
end program plane
  
